# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ghex-docs
pkgbase = ghex
xdata = pkgtype=split
pkgver = 50.0-1
pkgdesc = Hex editor for the GNOME desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1775745524
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2291699
arch = armv7h
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
